Datenschutz Impressum

NOF-Schule | Forum

zur Schule NOF-NetObjects-Tutorials von Tommy Herrmann


MBR neue Version 5.2
#1
Hallo zusammen

Ich habe soeben Mobirise 5.2 installiert. Alles funktioniert und mir ist nichts Negatives aufgefallen.
Mich erstaunt aber, dass es zu den Erweiterungen keine Updates gab. Alle Erweiterungen sind aktuell meldete MBR. Ist das bei euch auch so?

Grüsse aus der Schweiz und allseits ein schönes Wochenende.

hansjuerg
Alle Beiträge dieses Benutzers finden
Diese Nachricht in einer Antwort zitieren
#2
Moin,

welche Version hattest Du denn vorher installiert?

Die Updates beim Wechsel von Software-Version "Mobirise 4" auf "Mobirise 5" betreffen nur einige Erweiterungen, wie z.B. den "Code Editor" oder den "Form Builder".

Hattest Du bereits eine 5er Version installiert, werden keine Updates fällig.

Wir haben hier übrigens einen Thread, der sich nur mit "Mobirise 5" Updates befasst.

https://www.nof-schule.de/forum/t-mobiri...#pid146049
Webseite des Benutzers besuchen Alle Beiträge dieses Benutzers finden
Diese Nachricht in einer Antwort zitieren
#3
Guten Morgen

Sorry, habe ich übersehen.
Alles klar, meine vorherige Version war die 5.1.4.

Schönen Sonntag Smiling

hansjuerg
Alle Beiträge dieses Benutzers finden
Diese Nachricht in einer Antwort zitieren
#4
Hallo in die Runde,

derzeit habe ich die Ver. 4.11.4 installiert und
möchte zum ersten Mal ein Mobirise-Update auf Ver. 5.2 machen.

Frage, muss ich irgendetwas beachten, einstellen oder/und verändern?
(ausser natürlich eine Datensicherung der Projekte)

Bleiben z.B. die Änderungen im Code-Editor erhalten? Bleiben die User-Blöcke?

Schöne Grüsse
Daniel
Alle Beiträge dieses Benutzers finden
Diese Nachricht in einer Antwort zitieren
#5
Moin Daniel,

eigentlich brauchst Du für dieses Upgrade keine Daten zu sichern (mache es aber meinetwegen - vorsichtshalber), denn die Projekt-Dateien werden überhaupt nicht angegangen und liegen ganz woanders.

Was Du viel eher sichern solltest (ich mache das sowieso immer ganz regelmäßig) ist das Verzeichnis mit eben Deinen "Themen & Erweiterungen" und auch Deinen "User Blöcken", das ungefähr hier liegt und den Namen Deiner e-Mail-Adresse trägt:

C:\Users\Username\AppData\Local\Mobirise.com\Mobirise\DeineMail_0040DeineDomain._002ede

So hast Du eine Sicherung der alten Erweiterungen, die von "Mobirise 5" überschrieben werden.

Die Software "Mobirise 5"  wird während der Installation die Software "Mobirise 4" deinstallieren. Sollte etwas schief gehen (was fast auszuschließen ist), findest Du die alte v4.12.4 zum Download hier:

https://mobirise.com/historyv4.html

Vor einer eventuellen neuen Installation der alten Software müsste aber "Mobirise 5" über die Systemsteuerung deinstalliert werden.


Die wirklich wichtigen Sachen sind:

> Deine Lizenz zum Update der Erweiterungen muss noch gültig sein.

> Mobirise muss vor der Installation natürlich geschlossen sein

> Nach der erfolgreichen Installation von v5.2.0 wird sich die Software mit dem zuletzt bearbeiteten Projekt öffnen. Du solltest also noch mit der alte Version eine unwichtige Testseite erstellen und damit die alte Software vor der Installation schließen, damit dann diese Testseite zuerst geöffnet wird. Dann kann Deinem eigentlichen Projekt schon mal gar nichts passieren.

> Vor dem Abschluss der Installation kommt eine Abfrage ob das Thema "Mobirise 4" installiert werden soll. Das musst Du unbedingt bestätigen, denn in "Mobirise 5" ist ja das Standard-Thema eben nicht mehr "Mobirise 4" und muss deswegen nun (wie alle anderen Themen auch) als Thema installiert werden, damit Dein altes Projekt überhaupt geöffnet werden kann.

> Danach gehst Du als erstes auf die "Extensions" ("Themen & Erweiterungen") über das Mobirise Menü. Dort führst Du ein Update aller Erweiterungen durch (zu erkennen am gedrehten Pfeil). Das betrifft vor allen Dingen den "Code Editor", der bei "Mobirise 5" eine ganz andere Version als noch bei "Mobirise 4" ist. Ohne das Update kannst Du nicht arbeiten.
Webseite des Benutzers besuchen Alle Beiträge dieses Benutzers finden
Diese Nachricht in einer Antwort zitieren
#6
Hallo Thomas,

danke, für die ausführlichen Informationen zu dem Mobirise-Update.  thumbs up

Werde mich dann an die 5.2 begeben und mein Glück versuchen...

Einen schönen Sonntag.
Gruss
Daniel
Alle Beiträge dieses Benutzers finden
Diese Nachricht in einer Antwort zitieren
#7
Keine Bange - ich habe das (nur so aus Spaß) x Mal installiert und wieder deinstalliert und wieder installiert :D

Das klappt auch - immerhin gab es vorher 20 BETA-Versionen (da hat dann vieles nicht geklappt).

Viel Erfolg thumbs up
Webseite des Benutzers besuchen Alle Beiträge dieses Benutzers finden
Diese Nachricht in einer Antwort zitieren


Möglicherweise verwandte Themen…
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Neue Seite erstellen - keine Reaktion Bastelwastel18 3 154 18.09.2020, 14:53
Letzter Beitrag: Bastelwastel18
  Textanpassung Mobile Version Reves84 2 166 05.08.2020, 12:49
Letzter Beitrag: Martin73
  Mobirise Version nof15us 2 284 03.06.2020, 12:00
Letzter Beitrag: nof15us
  Programm Farbe ändern bei der Version 5.0.0 kfz-fotograf 1 270 04.03.2020, 11:12
Letzter Beitrag: Tommy Herrmann
  Welche Version läuft wirklich stabil ? Hans Klawun 4 428 19.01.2020, 09:22
Letzter Beitrag: kfz-fotograf
  Kann ich einfach eine frühere Version über die aktuelle installieren? Johann Rott 2 446 06.10.2019, 15:25
Letzter Beitrag: Johann Rott
  Neue Probleme mit der Galerie stobi_de 2 475 02.07.2019, 08:12
Letzter Beitrag: stobi_de
  Welche Themes Version habe ich? stobi_de 0 376 28.06.2019, 06:40
Letzter Beitrag: stobi_de
  AMP-Version ist ungültig biggamefischer 1 446 31.01.2019, 13:49
Letzter Beitrag: c-laus
  Neue Updates c-laus 0 401 15.12.2018, 13:03
Letzter Beitrag: c-laus



Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
nach oben An den Anfang der Seite scrollen
NetObjects Fusion Infos, Downloads und Updates Diese Website wird durch Bot-Trap vor Spam geschützt!